Bienvenue, Invité
Nom d'utilisateur : Mot de passe : Se souvenir de moi
  • Page :
  • 1

SUJET :

problème d'installation linux - dernier diacamma il y a 1 mois 2 semaines #4664

  • eric971
  • Portrait de eric971 Auteur du sujet
  • Hors Ligne
  • Senior Boarder
  • Senior Boarder
  • Messages : 59
  • Karma: 1
  • Remerciements reçus 2
Bonjour,
j'ai voulu installer diacamma sur un ordinateur ayant xubuntu comme OS.
J'ai obtenu un message d'erreur (voir en pièce jointe) et diacammma ne démarrait pas.
Il semble que cela vienne d'un problème de version de pip (20.3.3 au lieu de 20.1.1).
J'ai essayé avec l'autre version de pip et cela ne fonctionnait toujours pas.

SOLUTION :
J'ai installé l'ancienne version de lucterios disponible ici www.lucterios.org/
Puis j'ai installé diacamma et là miracle, diacamma fonctionne.
J'ai du changer le lanceur de Diacamma --> /var/lucterios2/launch_lucterios_gui.sh.

Je me retrouve avec Lucterios 2.5.5.20123011(lucterios 17112800) et Diacamma 2.5.5.20122919.

Cependant, ne va t'il pas y avoir un nouveau problème au prochain changement de version de lucterios ou de diacamma ?

Ce message contient une image en pièce jointe.
Veuillez vous connecter ou vous enregistrer pour la consulter.

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Dernière édition: par eric971.

problème d'installation linux - dernier diacamma il y a 1 mois 1 semaine #4674

  • lag
  • Portrait de lag
  • Hors Ligne
  • Administrateur
  • Administrateur
  • Messages : 1691
  • Karma: 8
  • Remerciements reçus 388
Bonjour,

Le message d'erreur que vous évoquez n'en est pas un : c'est un message d'avertissement (warning)
Il précise simplement que "pip" n'est pas à jour ... et le met à jour justement.

"Diacamma ne démarrait pas"
Il se passait quoi alors ? un message d'erreur ?
Pouvez vous le lancer en console ?

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Laurent
Développeur Diacamma

problème d'installation linux - dernier diacamma il y a 1 mois 1 semaine #4686

  • eric971
  • Portrait de eric971 Auteur du sujet
  • Hors Ligne
  • Senior Boarder
  • Senior Boarder
  • Messages : 59
  • Karma: 1
  • Remerciements reçus 2
Bonjour,
il ne se passait rien. Je n'ai pas eu la présence d'esprit de lancer depuis une console.
Je viens de ré essayer en console de lancer launch_lucterios_qt.sh et ja'i eu le message d'erreur en pièce jointe puis d'autres du genre "WARNING:waitress.queue:Task queue depth is 2" mais diacamma fonctionne corectement et depuis j'ai relancé plusieurs fois,cela fonctionne bien et sans message d'erreur. Bizare !
Cordialement.

Ce message contient une image en pièce jointe.
Veuillez vous connecter ou vous enregistrer pour la consulter.

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Dernière édition: par eric971.
  • Page :
  • 1
Temps de génération de la page : 0.042 secondes
Propulsé par Kunena

Qui sommes nous?

Le sanglier du Libre

Association éditant le logiciel Diacamma
12 rue Marius Charles
38420 Domène
France

Partenaire

SLETO

Si vous rechercher du support ou une solution d'hébergement pour Diacamma, faite confiance à SLETO, notre partenaire officiel